Subject: 22290742 - Comic Con 2019 - 4 Day View - 18/07/2019 - San Diego Convention Center, San Diego, US - Fan seller - Please move out of Pending replacement
From: Maksim Semenov <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 18 Jul 2019 01:34:21 -0700 (MST)

Hi Rosette! 

Earlier I moved this case to Pending replacement because buyer called us and told that on ticket not his name and the event is personalized. I checked case history and we provided buyers details to seller. I tried to call seller many times and emailed him but no respond. 

Buyer called us today telling that they went in preview of this event and there was no issues with ticket and they gain entry. 

Buyer pleased us don't cancel this order as the ticket is valid. 

Can we please ask relevant team to move this case out of Pending Replacement? 

Regards 
Maks!